=== debian/control ===
Source: haskell-hledger-web
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hledger-dev
  , libghc-failure-dev
  , libghc-file-embed-dev
  , libghc-hamlet-dev
  , libghc-io-storage-dev
  , libghc-wai-extra-dev
  , libghc-yesod-dev
  , libjs-jquery
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hledger-web
Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger-web.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger-web.git;a=summary

Package: hledger-web
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: web interface for the hledger accounting tool
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
