## haskell-hledger-web 0.16.3

=== debian/changelog ===
haskell-hledger-web (0.16.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 11:03:22 -0400

haskell-hledger-web (0.16-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2011 11:34:46 -0400
