=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,17 @@
 
 clean:
 	$(checkdir)
-	rm -f .hledger/web/jquery.js
+	rm -f build-arch stamp-configure
+	rm -rf dist debian/$(package)
 
-build: stamp-configure
+build: build-arch build-indep
+build-indep:
+build-arch: stamp-configure
 	$(checkdir)
-
-	ln -s /usr/share/javascript/jquery/jquery.min.js .hledger/web/jquery.js
 
 	runhaskell Setup.hs build
 
-	touch build
+	touch build-arch
 
 stamp-configure:
 	$(checkdir)
@@ -65,4 +66,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: build binary binary-arch binary-indep clean checkroot
