## haskell-hledger-web 0.16.5

=== debian/changelog ===
haskell-hledger-web (0.16.5-1) unstable; urgency=low

  * New upstream version.
  * Build with newer cmdargs.  closes: #655792.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jan 2012 20:11:16 -0500
