=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
   , ghc-ghci
   , libghc-aeson-dev (>> 0.3.2.11)
   , libghc-blaze-html-dev
+  , libghc-cabal-file-th-dev
   , libghc-clientsession-dev
   , libghc-cmdargs-dev (>> 0.8)
-  , libghc-cmdargs-dev (<< 0.9)
+  , libghc-cmdargs-dev (<< 0.10)
   , libghc-data-object-dev
   , libghc-data-object-yaml-dev
   , libghc-failure-dev (>> 0.1)
