## haskell-hledger-web 0.17.2~0307

=== debian/changelog ===
haskell-hledger-web (0.17.2~0307-1) unstable; urgency=low

  * New upstream darcs snapshot.
    - Drop newer-cmdargs.diff and use-regular-aeson.diff
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Fri, 09 Mar 2012 11:51:21 -0500
