=== debian/control ===
Source: haskell-hledger-web
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8)
  , ghc
  , ghc-ghci
  , libghc-blaze-html-dev (>> 0.4.3.1)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-cabal-file-th-dev
  , libghc-clientsession-dev (>> 0.7.3)
  , libghc-clientsession-dev (<< 0.8)
  , libghc-cmdargs-dev (>> 0.9.1)
  , libghc-cmdargs-dev (<< 0.10)
  , libghc-file-embed-dev (>> 0.0)
  , libghc-file-embed-dev (<< 0.1)
  , libghc-hamlet-dev (>> 0.10)
  , libghc-hamlet-dev (<< 0.11)
  , libghc-hledger-dev (>> 0.17)
  , libghc-hledger-dev (<< 0.17.1)
  , libghc-hledger-lib-dev (>> 0.17)
  , libghc-hledger-lib-dev (<< 0.17.1)
  , libghc-hunit-dev
  , libghc-io-storage-dev (>> 0.3)
  , libghc-io-storage-dev (<< 0.4)
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-parsec3-dev
  , libghc-regexpr-dev (>> 0.5.1)
  , libghc-safe-dev (>> 0.2)
  , libghc-shakespeare-text-dev (>> 0.10)
  , libghc-shakespeare-text-dev (<< 0.11)
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-wai-dev (>> 1.1)
  , libghc-wai-dev (<< 1.2)
  , libghc-wai-extra-dev (>> 1.1)
  , libghc-wai-extra-dev (<< 1.2)
  , libghc-warp-dev (>> 1.1.0.1)
  , libghc-warp-dev (<< 1.2)
  , libghc-yaml-dev (>> 0.5)
  , libghc-yaml-dev (<< 0.6)
  , libghc-yesod-core-dev (>> 0.10)
  , libghc-yesod-core-dev (<< 0.11)
  , libghc-yesod-default-dev (>> 0.6)
  , libghc-yesod-default-dev (<< 0.7)
  , libghc-yesod-static-dev (>> 0.10)
  , libghc-yesod-static-dev (<< 0.11)
  , libjs-jquery
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/hledger-web
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-web
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-web

Package: hledger-web
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: web interface for the hledger accounting tool
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
