## haskell-hledger-web 0.18

=== debian/changelog ===
haskell-hledger-web (0.18-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 May 2012 21:16:41 -0400

haskell-hledger-web (0.17.2~0307-2) unstable; urgency=low

  * Embed static content in hledger-web binary.  closes: #668622.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2012 12:18:56 -0400
