## haskell-hledger-web 0.18.1

=== debian/changelog ===
haskell-hledger-web (0.18.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jun 2012 06:39:18 -0400
