=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: haskell-devscripts (>= 0.8)
   , ghc
   , ghc-ghci
+  , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-cabal-file-th-dev
   , libghc-clientsession-dev
   , libghc-cmdargs-dev (>> 0.9.1)
   , libghc-cmdargs-dev (<< 0.10)
   , libghc-hamlet-dev
-  , libghc-hledger-dev (>> 0.18)
-  , libghc-hledger-dev (<< 0.18-999)
-  , libghc-hledger-lib-dev (>> 0.18)
-  , libghc-hledger-lib-dev (<< 0.18-999)
+  , libghc-hledger-dev (>> 0.18.1)
+  , libghc-hledger-dev (<< 0.18.1-999)
+  , libghc-hledger-lib-dev (>> 0.18.1)
+  , libghc-hledger-lib-dev (<< 0.18.1-999)
   , libghc-hunit-dev
   , libghc-io-storage-dev (>> 0.3)
   , libghc-io-storage-dev (<< 0.4)
