## haskell-hledger-web 0.20

=== debian/changelog ===
haskell-hledger-web (0.20-2) unstable; urgency=low

  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:56 +0200

haskell-hledger-web (0.20-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 May 2013 17:55:13 -0400

haskell-hledger-web (0.19.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Nov 2012 23:39:29 -0500
