=== debian/control ===
Source: haskell-hledger-web
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-ghci
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-dev (<< 0.7)
  , libghc-clientsession-dev
  , libghc-cmdargs-dev (>> 0.10)
  , libghc-cmdargs-dev (<< 0.11)
  , libghc-data-default-dev
  , libghc-hamlet-dev
  , libghc-hjsmin-dev
  , libghc-hledger-dev (>> 0.21.3)
  , libghc-hledger-dev (<< 0.21.3-999)
  , libghc-hledger-lib-dev (>> 0.21.3)
  , libghc-hledger-lib-dev (<< 0.21.3-999)
  , libghc-http-conduit-dev
  , libghc-hunit-dev
  , libghc-json-dev
  , libghc-network-conduit-dev
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-network-conduit-dev
  , libghc-parsec3-dev
  , libghc-regexpr-dev (>> 0.5.1)
  , libghc-safe-dev (>> 0.2)
  , libghc-shakespeare-text-dev
  , libghc-text-dev
  , libghc-transformers-dev
  , libghc-wai-dev
  , libghc-wai-extra-dev
  , libghc-wai-handler-launch-dev (>> 1.3)
  , libghc-wai-handler-launch-dev (<< 1.4)
  , libghc-warp-dev
  , libghc-yaml-dev
  , libghc-yesod-dev
  , libghc-yesod-core-dev
  , libghc-yesod-static-dev
  , libjs-jquery
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hledger-web
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-web
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-web

Package: hledger-web
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
