=== debian/control ===
--- 
+++ 
@@ -16,16 +16,15 @@
   , libghc-data-default-dev
   , libghc-hamlet-dev
   , libghc-hjsmin-dev
-  , libghc-hledger-dev (>> 0.21.3)
-  , libghc-hledger-dev (<< 0.21.3-999)
-  , libghc-hledger-lib-dev (>> 0.21.3)
-  , libghc-hledger-lib-dev (<< 0.21.3-999)
+  , libghc-hledger-dev (>= 0.22)
+  , libghc-hledger-dev (<< 0.22-999)
+  , libghc-hledger-lib-dev (>= 0.22)
+  , libghc-hledger-lib-dev (<< 0.22-999)
+  , libghc-http-client-dev (>= 0.2)
+  , libghc-http-client-dev (<< 0.3)
   , libghc-http-conduit-dev
   , libghc-hunit-dev
   , libghc-json-dev
-  , libghc-network-conduit-dev
-  , libghc-monad-control-dev (>> 0.3)
-  , libghc-monad-control-dev (<< 0.4)
   , libghc-network-conduit-dev
   , libghc-parsec3-dev
   , libghc-regexpr-dev (>> 0.5.1)
@@ -36,14 +35,16 @@
   , libghc-wai-dev
   , libghc-wai-extra-dev
   , libghc-wai-handler-launch-dev (>> 1.3)
-  , libghc-wai-handler-launch-dev (<< 1.4)
-  , libghc-warp-dev
+  , libghc-wai-handler-launch-dev (<< 2.1)
+  , libghc-warp-dev (>= 1.3)
+  , libghc-warp-dev (<< 2.1)
   , libghc-yaml-dev
-  , libghc-yesod-dev
+  , libghc-yesod-dev (>= 1.2)
+  , libghc-yesod-dev (<< 1.3)
   , libghc-yesod-core-dev
   , libghc-yesod-static-dev
   , libjs-jquery
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hledger-web
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-web
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-web
