=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 clean:
 	$(checkdir)
 	rm -f build-arch stamp-configure
+	rm -f debian/substvars debian/files
 	rm -rf dist debian/$(package)
 
 build: build-arch build-indep
