## haskell-hledger-web 0.23.2

=== debian/changelog ===
haskell-hledger-web (0.23.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 15 Jun 2014 13:38:43 -0400

haskell-hledger-web (0.22.6-2) unstable; urgency=medium

  * Patch for newer conduit and WAI.

 -- Clint Adams <clint@debian.org>  Wed, 11 Jun 2014 06:24:07 -0400

haskell-hledger-web (0.22.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 14:57:11 -0400

haskell-hledger-web (0.22.4-1) unstable; urgency=medium

  * New upstream release
    + Includes sources for javascript files (Closes: 736595)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 11 Feb 2014 08:36:47 +0000
