=== debian/control ===
--- 
+++ 
@@ -6,38 +6,41 @@
 Build-Depends: haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-ghci
-  , libghc-blaze-html-dev (>> 0.5)
-  , libghc-blaze-html-dev (<< 0.7)
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-html-dev (>= 0.5)
+  , libghc-blaze-html-dev (<< 0.8)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-dev (<< 0.7)
   , libghc-clientsession-dev
-  , libghc-cmdargs-dev (>> 0.10)
+  , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
+  , libghc-conduit-extra-dev
   , libghc-data-default-dev
   , libghc-hamlet-dev
   , libghc-hjsmin-dev
-  , libghc-hledger-dev (>= 0.22)
-  , libghc-hledger-dev (<< 0.22-999)
-  , libghc-hledger-lib-dev (>= 0.22)
-  , libghc-hledger-lib-dev (<< 0.22-999)
+  , libghc-hledger-dev (>= 0.23.2)
+  , libghc-hledger-dev (<< 0.23.2+)
+  , libghc-hledger-lib-dev (>= 0.23.2)
+  , libghc-hledger-lib-dev (<< 0.23.2+)
   , libghc-http-client-dev (>= 0.2)
-  , libghc-http-client-dev (<< 0.3)
+  , libghc-http-client-dev (<< 0.4)
   , libghc-http-conduit-dev
   , libghc-hunit-dev
   , libghc-json-dev
-  , libghc-network-conduit-dev
   , libghc-parsec3-dev
-  , libghc-regexpr-dev (>> 0.5.1)
-  , libghc-safe-dev (>> 0.2)
-  , libghc-shakespeare-text-dev
+  , libghc-regexpr-dev (>= 0.5.1)
+  , libghc-safe-dev (>= 0.2)
+  , libghc-shakespeare-dev (>= 1.0)
+  , libghc-shakespeare-dev (<< 2.1)
+  , libghc-shakespeare-text-dev (>= 1.0)
+  , libghc-shakespeare-text-dev (<< 1.2)
   , libghc-text-dev
   , libghc-transformers-dev
   , libghc-wai-dev
   , libghc-wai-extra-dev
-  , libghc-wai-handler-launch-dev (>> 1.3)
-  , libghc-wai-handler-launch-dev (<< 2.1)
-  , libghc-warp-dev (>= 1.3)
-  , libghc-warp-dev (<< 2.1)
+  , libghc-wai-handler-launch-dev (>= 3.0)
+  , libghc-wai-handler-launch-dev (<< 3.1)
+  , libghc-warp-dev (>= 3.0)
+  , libghc-warp-dev (<< 3.1)
   , libghc-yaml-dev
   , libghc-yesod-dev (>= 1.2)
   , libghc-yesod-dev (<< 1.3)
