## haskell-hledger-web 0.23.3

=== debian/changelog ===
haskell-hledger-web (0.23.3-1) unstable; urgency=medium

  * New upstream release
  * Drop newer-wai patch, as upstream removed version upper bounds.

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 19 Sep 2014 16:57:01 -0300
