=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
   , libghc-data-default-dev
   , libghc-hamlet-dev
   , libghc-hjsmin-dev
-  , libghc-hledger-dev (>= 0.23.2)
-  , libghc-hledger-dev (<< 0.23.2+)
-  , libghc-hledger-lib-dev (>= 0.23.2)
-  , libghc-hledger-lib-dev (<< 0.23.2+)
+  , libghc-hledger-dev (>= 0.23.3)
+  , libghc-hledger-dev (<< 0.23.3+)
+  , libghc-hledger-lib-dev (>= 0.23.3)
+  , libghc-hledger-lib-dev (<< 0.23.3+)
   , libghc-http-client-dev (>= 0.2)
   , libghc-http-client-dev (<< 0.4)
   , libghc-http-conduit-dev
@@ -37,10 +37,8 @@
   , libghc-transformers-dev
   , libghc-wai-dev
   , libghc-wai-extra-dev
-  , libghc-wai-handler-launch-dev (>= 3.0)
-  , libghc-wai-handler-launch-dev (<< 3.1)
-  , libghc-warp-dev (>= 3.0)
-  , libghc-warp-dev (<< 3.1)
+  , libghc-wai-handler-launch-dev (>= 1.3)
+  , libghc-warp-dev (>= 1.3)
   , libghc-yaml-dev
   , libghc-yesod-dev (>= 1.2)
   , libghc-yesod-dev (<< 1.3)
