## haskell-hledger-web 0.24.1

=== debian/changelog ===
haskell-hledger-web (0.24.1-1) unstable; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Jun 2015 12:57:28 +0200
