=== debian/control ===
Source: haskell-hledger-web
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.9)
  , cdbs
  , debhelper (>= 9)
  , ghc
  , ghc-ghci
  , libghc-blaze-html-dev
  , libghc-blaze-markup-dev
  , libghc-clientsession-dev
  , libghc-cmdargs-dev (>= 0.10)
  , libghc-cmdargs-dev (<< 0.11)
  , libghc-conduit-extra-dev
  , libghc-data-default-dev
  , libghc-hjsmin-dev
  , libghc-hledger-dev (>= 0.24)
  , libghc-hledger-dev (<< 0.25)
  , libghc-hledger-lib-dev (>= 0.24)
  , libghc-hledger-lib-dev (<< 0.25)
  , libghc-http-client-dev
  , libghc-http-conduit-dev
  , libghc-hunit-dev
  , libghc-json-dev
  , libghc-parsec3-dev
  , libghc-regexpr-dev (>= 0.5.1)
  , libghc-safe-dev (>= 0.2)
  , libghc-shakespeare-dev (>= 2.0)
  , libghc-text-dev
  , libghc-wai-dev
  , libghc-wai-extra-dev
  , libghc-wai-handler-launch-dev (>= 1.3)
  , libghc-warp-dev
  , libghc-yaml-dev
  , libghc-yesod-dev (>= 1.4)
  , libghc-yesod-dev (<< 1.5)
  , libghc-yesod-core-dev
  , libghc-yesod-static-dev
  , libjs-jquery
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/hledger-web
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-web
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-web

Package: hledger-web
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
