=== debian/control ===
Source: haskell-hledger-web
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-ghci,
 libghc-hunit-dev,
 libghc-base-compat-dev (>= 0.8.1),
 libghc-blaze-html-dev,
 libghc-blaze-markup-dev,
 libghc-clientsession-dev,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-dev (<< 0.11),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-data-default-dev,
 libghc-hjsmin-dev,
 libghc-hledger-dev (>= 0.26),
 libghc-hledger-dev (<< 0.27),
 libghc-hledger-lib-dev (>= 0.26),
 libghc-hledger-lib-dev (<< 0.27),
 libghc-http-client-dev,
 libghc-http-conduit-dev,
 libghc-json-dev,
 libghc-parsec3-dev (>= 3),
 libghc-safe-dev (>= 0.2),
 libghc-shakespeare-dev (>= 2.0),
 libghc-text-dev,
 libghc-wai-dev,
 libghc-wai-extra-dev,
 libghc-wai-handler-launch-dev (>= 1.3),
 libghc-warp-dev,
 libghc-yaml-dev,
 libghc-yesod-dev (>= 1.4),
 libghc-yesod-dev (<< 1.5),
 libghc-yesod-core-dev,
 libghc-yesod-form-dev,
 libghc-yesod-static-dev,
 libghc-conduit-extra-dev,
 libghc-shakespeare-dev (<< 2.1),
 libjs-jquery,
Standards-Version: 3.9.6
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: hledger-web
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
