## haskell-hledger-web 0.27

=== debian/changelog ===
haskell-hledger-web (0.27-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2016 14:25:33 -0400
