=== debian/control ===
--- 
+++ 
@@ -18,10 +18,13 @@
  libghc-conduit-extra-dev (>= 1.1),
  libghc-data-default-dev,
  libghc-hjsmin-dev,
- libghc-hledger-dev (>= 0.26),
- libghc-hledger-dev (<< 0.27),
- libghc-hledger-lib-dev (>= 0.26),
- libghc-hledger-lib-dev (<< 0.27),
+ libghc-hjsmin-prof,
+ libghc-hledger-dev (>= 0.27),
+ libghc-hledger-dev (<< 0.28),
+ libghc-hledger-prof,
+ libghc-hledger-lib-dev (>= 0.27),
+ libghc-hledger-lib-dev (<< 0.28),
+ libghc-hledger-lib-prof,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-json-dev,
@@ -39,12 +42,11 @@
  libghc-yesod-core-dev,
  libghc-yesod-form-dev,
  libghc-yesod-static-dev,
- libghc-conduit-extra-dev,
- libghc-shakespeare-dev (<< 2.1),
+ libghc-yesod-static-prof,
  libjs-jquery,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://hledger.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-web
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: hledger-web
