## haskell-hledger-web 1.0.1

=== debian/changelog ===
haskell-hledger-web (1.0.1-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 31 Jan 2017 11:29:46 +0530

haskell-hledger-web (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 21:26:40 -0400

haskell-hledger-web (1.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:08 -0400

haskell-hledger-web (0.27-3) experimental; urgency=medium

  * Patch for newer hledger and hledger-lib in the
    right place this time.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:53:39 -0400

haskell-hledger-web (0.27-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.
  * Patch for newer hledger and hledger-lib.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:43:58 -0400
