=== debian/control ===
Source: haskell-hledger-web
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.8.1),
 libghc-blaze-html-dev,
 libghc-blaze-markup-dev,
 libghc-clientsession-dev,
 libghc-cmdargs-dev (<< 0.11),
 libghc-cmdargs-dev (>= 0.10),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-data-default-dev,
 libghc-hjsmin-dev,
 libghc-hjsmin-prof,
 libghc-hledger-dev (>= 1.0.1),
 libghc-hledger-prof,
 libghc-hledger-lib-dev (>= 1.0.1),
 libghc-hledger-lib-prof,
 libghc-hledger-prof,
 libghc-http-client-dev,
 libghc-http-conduit-dev,
 libghc-hunit-dev,
 libghc-json-dev,
 libghc-json-prof,
 libghc-megaparsec-dev (>= 5.0),
 libghc-megaparsec-dev (<< 5.2),
 libghc-megaparsec-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-safe-dev (>= 0.2),
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-prof,
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-wai-dev,
 libghc-wai-extra-dev,
 libghc-wai-handler-launch-dev (>= 1.3),
 libghc-warp-dev,
 libghc-yaml-dev,
 libghc-yesod-core-dev,
 libghc-yesod-dev (<< 1.5),
 libghc-yesod-dev (>= 1.4),
 libghc-yesod-form-dev,
 libghc-yesod-static-dev,
 libghc-yesod-static-prof,
 libjs-jquery,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-base-compat-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-clientsession-doc,
 libghc-cmdargs-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-hjsmin-doc,
 libghc-hledger-doc,
 libghc-hledger-lib-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-json-doc,
 libghc-megaparsec-doc,
 libghc-mtl-doc,
 libghc-safe-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-wai-handler-launch-doc,
 libghc-warp-doc,
 libghc-yaml-doc,
 libghc-yesod-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-static-doc,
Standards-Version: 3.9.8
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-web
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: hledger-web
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
