## haskell-hledger-web 1.1

=== debian/changelog ===
haskell-hledger-web (1.1-2) unstable; urgency=medium

  * Patch for newer megaparsec.  closes: #869481.

 -- Clint Adams <clint@debian.org>  Sun, 23 Jul 2017 14:55:45 -0400

haskell-hledger-web (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:06:11 -0400
