=== debian/control ===
--- 
+++ 
@@ -20,9 +20,11 @@
  libghc-data-default-dev,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.0.1),
+ libghc-hledger-dev (>= 1.1),
+ libghc-hledger-dev (<< 1.2),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.0.1),
+ libghc-hledger-lib-dev (>= 1.1),
+ libghc-hledger-lib-dev (<< 1.2),
  libghc-hledger-lib-prof,
  libghc-hledger-prof,
  libghc-http-client-dev,
@@ -31,7 +33,7 @@
  libghc-json-dev,
  libghc-json-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.2),
+ libghc-megaparsec-dev (<< 5.3),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
