=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -20,11 +20,11 @@
  libghc-data-default-dev,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.1),
- libghc-hledger-dev (<< 1.2),
+ libghc-hledger-dev (>= 1.2),
+ libghc-hledger-dev (<< 1.3),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.1),
- libghc-hledger-lib-dev (<< 1.2),
+ libghc-hledger-lib-dev (>= 1.2),
+ libghc-hledger-lib-dev (<< 1.3),
  libghc-hledger-lib-prof,
  libghc-hledger-prof,
  libghc-http-client-dev,
@@ -33,7 +33,7 @@
  libghc-json-dev,
  libghc-json-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.3),
+ libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -84,7 +84,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-static-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-web
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
