=== debian/control ===
--- 
+++ 
@@ -14,17 +14,18 @@
  libghc-blaze-html-dev,
  libghc-blaze-markup-dev,
  libghc-clientsession-dev,
- libghc-cmdargs-dev (<< 0.11),
+ libghc-clientsession-prof,
  libghc-cmdargs-dev (>= 0.10),
+ libghc-cmdargs-prof,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-data-default-dev,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.2),
- libghc-hledger-dev (<< 1.3),
+ libghc-hledger-dev (>= 1.5),
+ libghc-hledger-dev (<< 1.6),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.2),
- libghc-hledger-lib-dev (<< 1.3),
+ libghc-hledger-lib-dev (>= 1.5),
+ libghc-hledger-lib-dev (<< 1.6),
  libghc-hledger-lib-prof,
  libghc-hledger-prof,
  libghc-http-client-dev,
@@ -33,28 +34,36 @@
  libghc-json-dev,
  libghc-json-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
+ libghc-parsec3-dev (>= 3),
+ libghc-parsec3-prof,
  libghc-safe-dev (>= 0.2),
- libghc-shakespeare-dev (>= 2.0),
+ libghc-safe-prof,
+ libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-shakespeare-prof,
  libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-wai-dev,
  libghc-wai-extra-dev,
  libghc-wai-handler-launch-dev (>= 1.3),
  libghc-warp-dev,
  libghc-yaml-dev,
- libghc-yesod-core-dev,
- libghc-yesod-dev (<< 1.5),
+ libjs-jquery,
+ libghc-yaml-prof,
  libghc-yesod-dev (>= 1.4),
- libghc-yesod-form-dev,
- libghc-yesod-static-dev,
+ libghc-yesod-dev (<< 1.7),
+ libghc-yesod-prof,
+ libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (<< 1.7),
+ libghc-yesod-core-prof,
+ libghc-yesod-form-dev (>= 1.4),
+ libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-prof,
+ libghc-yesod-static-dev (>= 1.4),
+ libghc-yesod-static-dev (<< 1.7),
  libghc-yesod-static-prof,
- libjs-jquery,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-base-compat-doc,
@@ -72,6 +81,7 @@
  libghc-json-doc,
  libghc-megaparsec-doc,
  libghc-mtl-doc,
+ libghc-parsec3-doc,
  libghc-safe-doc,
  libghc-shakespeare-doc,
  libghc-text-doc,
@@ -84,10 +94,10 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-static-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hledger.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-web
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: hledger-web
 Architecture: any
