=== debian/control ===
Source: haskell-hledger-web
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 ghc (>= 8.4.3),
 libghc-hunit-dev,
 libghc-blaze-html-dev,
 libghc-blaze-markup-dev,
 libghc-case-insensitive-dev,
 libghc-clientsession-dev,
 libghc-cmdargs-dev (>= 0.10),
 libghc-conduit-dev,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-data-default-dev,
 libghc-hjsmin-dev,
 libghc-hledger-dev (>= 1.10),
 libghc-hledger-dev (<< 1.11),
 libghc-hledger-lib-dev (>= 1.10),
 libghc-hledger-lib-dev (<< 1.11),
 libghc-http-client-dev,
 libghc-http-conduit-dev,
 libghc-hunit-dev,
 libghc-json-dev,
 libghc-megaparsec-dev (>= 6.4.1),
 libghc-semigroups-dev,
 libghc-shakespeare-dev (>= 2.0.2.2),
 libghc-wai-dev,
 libghc-wai-extra-dev,
 libghc-wai-handler-launch-dev (>= 1.3),
 libghc-warp-dev,
 libghc-yaml-dev,
 libjs-jquery,
 libghc-yesod-dev (>= 1.4),
 libghc-yesod-dev (<< 1.7),
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-form-dev (>= 1.4),
 libghc-yesod-form-dev (<< 1.7),
 libghc-yesod-static-dev (>= 1.4),
 libghc-yesod-static-dev (<< 1.7),
Standards-Version: 4.1.4
Homepage: http://hledger.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]

Package: hledger-web
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
