## haskell-hledger-web 1.12

=== debian/changelog ===
haskell-hledger-web (1.12-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:46:59 +0200

haskell-hledger-web (1.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:56:59 -0400
