=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
- libghc-hunit-dev,
+ ghc-prof,
  libghc-blaze-html-dev,
  libghc-blaze-markup-dev,
  libghc-case-insensitive-dev,
@@ -20,15 +20,21 @@
  libghc-conduit-extra-dev (>= 1.1),
  libghc-data-default-dev,
  libghc-hjsmin-dev,
- libghc-hledger-dev (>= 1.10),
- libghc-hledger-dev (<< 1.11),
- libghc-hledger-lib-dev (>= 1.10),
- libghc-hledger-lib-dev (<< 1.11),
+ libghc-hjsmin-prof,
+ libghc-hledger-dev (>= 1.12),
+ libghc-hledger-dev (<< 1.13),
+ libghc-hledger-prof,
+ libghc-hledger-lib-dev (>= 1.12),
+ libghc-hledger-lib-dev (<< 1.13),
+ libghc-hledger-lib-prof,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-hunit-dev,
  libghc-json-dev,
- libghc-megaparsec-dev (>= 6.4.1),
+ libghc-json-prof,
+ libghc-megaparsec-dev (>= 7.0.0),
+ libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-prof,
  libghc-semigroups-dev,
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-wai-dev,
@@ -45,8 +51,36 @@
  libghc-yesod-form-dev (<< 1.7),
  libghc-yesod-static-dev (>= 1.4),
  libghc-yesod-static-dev (<< 1.7),
-Standards-Version: 4.1.4
-Homepage: http://hledger.org
+ libghc-yesod-static-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-blaze-html-doc,
+ libghc-blaze-markup-doc,
+ libghc-case-insensitive-doc,
+ libghc-clientsession-doc,
+ libghc-cmdargs-doc,
+ libghc-conduit-doc,
+ libghc-conduit-extra-doc,
+ libghc-data-default-doc,
+ libghc-hjsmin-doc,
+ libghc-hledger-doc,
+ libghc-hledger-lib-doc,
+ libghc-http-client-doc,
+ libghc-http-conduit-doc,
+ libghc-json-doc,
+ libghc-megaparsec-doc,
+ libghc-semigroups-doc,
+ libghc-shakespeare-doc,
+ libghc-wai-doc,
+ libghc-wai-extra-doc,
+ libghc-wai-handler-launch-doc,
+ libghc-warp-doc,
+ libghc-yaml-doc,
+ libghc-yesod-doc,
+ libghc-yesod-core-doc,
+ libghc-yesod-form-doc,
+ libghc-yesod-static-doc,
+Standards-Version: 4.4.0
+Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]
